CREATE TABLE `wp_wfSNIPCache` (  `id` int unsigned NOT NULL AUTO_INCREMENT,  `IP` varchar(45) NOT NULL DEFAULT '',  `expiration` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,  `body` varchar(255) NOT NULL DEFAULT '',  `count` int unsigned NOT NULL DEFAULT '0',  `type` int unsigned NOT NULL DEFAULT '0',  PRIMARY KEY (`id`),  KEY `expiration` (`expiration`),  KEY `IP` (`IP`),  KEY `type` (`type`)) ENGINE=MyISAM AUTO_INCREMENT=92299 DEFAULT CHARSET=utf8mb3;
/*!40000 ALTER TABLE `wp_wfSNIPCache` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_wfSNIPCache` VALUES('92298', '107.189.28.216', '2024-12-22 17:46:57', 'BLOCKED:600', '0', '1');
INSERT INTO `wp_wfSNIPCache` VALUES('92296', '107.189.14.156', '2024-12-21 18:40:28', 'BLOCKED:600', '0', '1');
INSERT INTO `wp_wfSNIPCache` VALUES('92297', '107.189.28.216', '2024-12-22 11:17:28', 'BLOCKED:600', '0', '1');
/*!40000 ALTER TABLE `wp_wfSNIPCache` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
